О PHS cms

Требования:

 - веб сервер Nginx или Apache или Nginx + Apache с поддержкой SSI

 - интерпретатор Perl 5.8 и выше

 

Поделиться: